Subject: [RTG-DIR] FW: Liaison and request for review of ITU-T document

From: Adrian Farrel <[email-masked]>
Date: Tue, 07 Jun 2011 21:58:44 +0100

Although not directly related to routing, it is important that this ITU-T
document gets proper review so I thought I would flag it to you folk in the hope
that one of you has some time. Review comments to [email-masked]

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Ralph
> Droms
> Sent: 07 June 2011 21:28
> To: IETF Discussion
> Subject: Liaison and request for review of ITU-T document
> 
> The IETF has recently received a liaison from ITU-T Q5/SG-11 regarding a Draft
> Recommendation.  That liaison is available as
> https://datatracker.ietf.org/liaison/1054/.  The official liaison is available
at
> https://datatracker.ietf.org/documents/LIAISON/file1232.pdf.
> 
> The liaison asks for IETF review of Draft Recommendation "Signalling protocols
> and procedures relating to Flow State Aware QoS control in a bounded sub-
> network of a NGN", which is available at
> https://datatracker.ietf.org/documents/LIAISON/file1231.pdf.  This note opens
> an IETF comment period on the document, ending midnight, anywhere on earth,
> 2011/7/5.  After the comment period, a summary will be prepared and returned
> in a liaison to ITU-T Q5/SG-11.
> 
> Of specific interest to the IETF are any ways in which the "signalling
protocols and
> procedures" defined in the Draft Recommendation might interact with existing
> IETF Internet protocols.  We are especially interested in potential adverse
> interactions or interference with IETF Internet protocols.  The technical
merits of
> the "signalling protocols and procedures" defined in the Draft Recommendation
> are of interest inasmuch as the IETF community might provide technical advice
> and recommendations to improve the Draft Recommendation itself.
> 
> Please respond with any comments on the Draft Recommendation to
> [email-masked].  Thanks in advance for your review of the Draft Recommendation.
> 
> - Ralph Droms, Internet Area Director
>   for the IESG
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf